@charset "utf-8";

/**********Generiek**********/
/* CSS Document */

/*	================================================================================== 
	AUTHORS
	The default Joomla CSS template was originally developed by Barrie North. 
	This document adjusted for Joomla 1.6 by C.R. van Oudheusden, Joomla-CSS.
	For more information go to www.joom-css.nl.

	DISCLAIMER
	While Joomla-CSS has taken the greatest care in preparing this document. No
	liability can be accepted by Joomla-CSS for any errors or omissions in the published
	information. Joomla-CSS like wise accepts no liability for loss arising from or related
	to the use of information presented in this document or website.

	COPYRIGHT
	You are free to copy and use this document or alter it in any way.
	================================================================================ */

/* ====================================================================================
	RESET STYLES
	Browsers do have their own default styles and therefore present styles differently. 
	This section removes the default styles of browsers as far as possible.

	Copyright (c) 2009, Yahoo! Inc. All rights reserved.
	Code licensed under the BSD License:
	http://developer.yahoo.net/yui/license.txt
	version: 2.8.0r4
	================================================================================ */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset,img {
	border:0;
}

address,caption,cite,code,dfn,em,th,var,optgroup {
	font-style:inherit;
	font-weight:inherit;
}

strong {
	font-style:inherit;
	font-weight:bold;
}

em {
	font-style:inherit;
	font-style:italic;
}

del,ins {
	text-decoration:none;
}

caption,th {
	text-align:left;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

q:before,q:after {
	content:'';
}

abbr,acronym {
	border:0;
	font-variant:normal;
}

sup {
	vertical-align:baseline;
}

sub {
	vertical-align:baseline;
}

legend {
	color:#000;
}

input,button,textarea,select,optgroup,option {
	font-family:inherit;
	font-size:inherit;
	font-style:inherit;
	font-weight:inherit;
}

/* ====================================================================================
   Default Font Styles
   Browsers displays the same fonts differently. This section will force browsers to
   display the fonts in he same way as far as possible.

   Copyright (c) 2009, Yahoo! Inc. All rights reserved.
   Code licensed under the BSD License:
   http://developer.yahoo.net/yui/license.txt
   version: 2.8.0r4
	================================================================================ */
body {
	font-size:13px;
	line-height: 17px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

select,input,button,textarea,button{
	font-ize:99%;
	font-family: Arial, Helvetica, sans-serif;
}

table{
	font-size:inherit;
}

pre,code,kbd,samp,tt{
	font-family: monospace, "Courier New", Courier;
	line-height:100%;
}

/* ===============================================================================
   GENERAL CONTENT STYLES 
================================================================================ */
/* Body  */ 
body {
	font-size: 12px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004678;
	}

/* Headings, paragraph and list styles */
h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	margin-bottom: 6px;
}
h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}
p, ol, ul {
	font-size: 12px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004678;
}

a {
	outline: 0 none;
	text-decoration: underline;
	color: #004678;
}

a:visited{}

a:hover {
	outline: 0 none;
	text-decoration: none;
	color: #0689e6;
}

/* Input, select and button styles */
input.inputbox {}
select.inputbox {}

button, input.button {
	padding: 1px 7px 1px 7px;
}

ul {
	padding: 0 0 0 15px;
	list-style: disc;
}

ul li ul {
	list-style: circle;
}

ol {
	padding: 0 0 0 20px;
	list-style: decimal;
}

ol li ol {
	list-style: lower-alpha;
}


/**********Lay out**********/
body {
	background-image: url(../images/koning.jpg);
	background-position: top center;
	background-repeat: repeat;
	background-attachment: fixed;
} 

div#wrapper {
	width: 972px;
	margin: 10px auto 0 auto;
}

#header {
	height: 163px;
	background-image: url(../images/header_odr.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

#top {
   float: right;
	width: 600px;
	text-align: right;
	padding: 78px 40px 00;
}

div#main {
	background-image: url(../images/main_odr.png);
	background-position: 0 0;
	background-repeat: repeat-y;
	width: 942px;
	float: left;
	padding: 10px 0 0 0;
}

#left {
  float: left;
  width: 170px;
  padding-left: 20px;
}

#right {
  float: right;
  width: 200px;
  padding-right: 30px;
}

#content {
  float: left;
  width: 430px; 
  padding:0 40px 10px 0;
}

#footer {
	background-image: url(../images/footer_odr.png);
	clear: both;
	height: 75px;
	background-position: 0 0;
	background-repeat: no-repeat;
}

#blanc {
	height: 300px;
	width: 100%;
}

/**********Joomla Specifiek**********/
.login label { 
  width: 10em; 
  float: left; 
}

.login-fields {
  margin-bottom: 10px;
}
.pagination {
margin-top: 10px;
}

.pagination li {
display: inline;
margin: 5px;
}